#501  
Old Yesterday, 04:12 AM
Odie Odie is offline
Counsel
 
Join Date: Nov 2016
Posts: 223
Default

Quote:
Originally Posted by Rant View Post
Is the one your talking about on the first page, as I may just re install it and see if it works.
Is the command line I’m using correct?
Hi there!

Either downloading from the link on the first page or using the "update" command will work. Both of them will give you whatever the latest version is.
__________________
gd-edit FAQ page
https://odie.github.io/gd-edit-docs/faq/
Reply With Quote
  #502  
Old Yesterday, 04:51 AM
Rant's Avatar
Rant Rant is offline
Supporter
 
Join Date: Dec 2015
Location: Ontario, Canada
Posts: 123
Exclamation

Quote:
Originally Posted by Odie View Post
Hi there!

Either downloading from the link on the first page or using the "update" command will work. Both of them will give you whatever the latest version is.
Ok, will try after work.
How do I go about sending you my character file, if that doesn’t work?
Reply With Quote
  #503  
Old Yesterday, 05:21 AM
Odie Odie is offline
Counsel
 
Join Date: Nov 2016
Posts: 223
Default

Quote:
Originally Posted by Rant View Post
Ok, will try after work.
How do I go about sending you my character file, if that doesn’t work?
You can try sharing a the character file via a public dropbox link or any other file hosting service you prefer. You can send the link via a PM or just posting here.

=)
__________________
gd-edit FAQ page
https://odie.github.io/gd-edit-docs/faq/
Reply With Quote
  #504  
Old Yesterday, 10:48 AM
vys103 vys103 is offline
Initiate
 
Join Date: Oct 2017
Posts: 2
Default

Hey, i can't create items of AoM but old items still working
> set equipment/1 "Uroboruuk's eye"

Sorry, the item could not be constructed

Help me pls
Reply With Quote
  #505  
Old Yesterday, 12:21 PM
Odie Odie is offline
Counsel
 
Join Date: Nov 2016
Posts: 223
Default

Quote:
Originally Posted by vys103 View Post
Hey, i can't create items of AoM but old items still working
> set equipment/1 "Uroboruuk's eye"

Sorry, the item could not be constructed

Help me pls
Hi there!

I tried
Code:
set equipment/1 "Uroboruuk's eye"
It seems to work. So... 2 things to check:

1. Are you running the latest version?

If you're unsure, just run the "update" command while in the editor. It should download the latest and restart itself. The editor only gained the ability to generate AoM items on Oct 17. That's pretty recent and you might have an older version.

2. Is your character high level enough?

The item you're trying to generate has a level requirement of 94. If your character is below that, the editor won't generate the item for you. The reason isn't to be limiting on purpose. This is actually a "feature" so the editor can select the prefix or suffix that's most appropriate for your character level, since some prefix and suffixes come in a few different tiers.

I think enough people might be tripping on this "feature" to warrant a revisit. In any case, if your character isn't high level enough, you can either do:
Code:
set equipment/1 "Uroboruuk's eye" 100
This asks the editor to pretend your character is at 100, effectively lifting any level requirement restrictions. Or, you can try:

Code:
level 94
This will bring your character up to 94 so you can generate the item.

Hope that helps!
__________________
gd-edit FAQ page
https://odie.github.io/gd-edit-docs/faq/
Reply With Quote
  #506  
Old Yesterday, 12:47 PM
vys103 vys103 is offline
Initiate
 
Join Date: Oct 2017
Posts: 2
Default

Quote:
Originally Posted by Odie View Post
Hi there!

I tried
Code:
set equipment/1 "Uroboruuk's eye"
It seems to work. So... 2 things to check:

1. Are you running the latest version?

If you're unsure, just run the "update" command while in the editor. It should download the latest and restart itself. The editor only gained the ability to generate AoM items on Oct 17. That's pretty recent and you might have an older version.

2. Is your character high level enough?

The item you're trying to generate has a level requirement of 94. If your character is below that, the editor won't generate the item for you. The reason isn't to be limiting on purpose. This is actually a "feature" so the editor can select the prefix or suffix that's most appropriate for your character level, since some prefix and suffixes come in a few different tiers.

I think enough people might be tripping on this "feature" to warrant a revisit. In any case, if your character isn't high level enough, you can either do:
Code:
set equipment/1 "Uroboruuk's eye" 100
This asks the editor to pretend your character is at 100, effectively lifting any level requirement restrictions. Or, you can try:

Code:
level 94
This will bring your character up to 94 so you can generate the item.

Hope that helps!
tks for help
it's about level.
Reply With Quote
  #507  
Old Yesterday, 01:03 PM
Rant's Avatar
Rant Rant is offline
Supporter
 
Join Date: Dec 2015
Location: Ontario, Canada
Posts: 123
Default

Quote:
Originally Posted by Odie View Post
You can try sharing a the character file via a public dropbox link or any other file hosting service you prefer. You can send the link via a PM or just posting here.

=)
So I did run the update, it did it twice, didn’t get the patch you said.. but I did get it working.
Thank Odie
Reply With Quote
Reply

Tags
editor, save file

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


Grim Dawn ©2017 Crate Entertainment, LLC.
vBulletin® 3.8.4 ©2000-2014, Jelsoft Enterprises Ltd.